body {
	font-family: "Open Sans", sans-serif;
	background: #0c0b09;
	color: #fff;
}

a {
	/*color: #545454;*/
	color: #fff;
	text-decoration: none;
}

a:hover {
	color: #474542;
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Playfair Display", serif;
}


@-webkit-keyframes animate-preloader {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

@keyframes animate-preloader {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
	position: fixed;
	visibility: hidden;
	opacity: 0;
	right: 15px;
	bottom: 15px;
	z-index: 996;
	width: 44px;
	height: 44px;
	border-radius: 50px;
	transition: all 0.4s;
	border: 2px solid #fbf8f3;
}

.back-to-top i {
	font-size: 28px;
	color: #eeeeee;
	line-height: 0;
}

.back-to-top:hover {
	background: #b9abab;
	color: #000000;
}

.back-to-top:hover i {
	color: #000000;
}

.back-to-top.active {
	visibility: visible;
	opacity: 1;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
	[data-aos-delay] {
		transition-delay: 0 !important;
	}
}

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
	height: 40px;
	font-size: 14px;
	transition: all 0.5s;
	z-index: 996;
	background-color: #4d3307;
}

#topbar.topbar-scrolled {
	top: -40px;
}

#topbar .contact-info i {
	font-style: normal;
	color: #d9ba85;
}

#topbar .contact-info i span {
	padding-left: 5px;
	color: #fff;
}

#topbar .languages ul {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	padding: 0;
	margin: 0;
	color: #cda45e;
}

#topbar .languages ul a {
	color: white;
}

#topbar .languages ul li+li {
	padding-left: 10px;
}

#topbar .languages ul li+li::before {
	display: inline-block;
	padding-right: 10px;
	color: rgba(255, 255, 255, 0.5);
	content: "/";
}

/*--------------------------------------------------------------
# disable topbar in mobile devices
--------------------------------------------------------------*/

@media screen and (max-width: 850px) {
	#topbar {
		display: none !important;
	}

	#header {
		top: 0px !important;
	}
}


/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
	background: rgba(12, 11, 9, 0.6);
	border-bottom: 1px solid rgba(12, 11, 9, 0.6);
	transition: all 0.5s;
	z-index: 997;
	padding: 15px 0;
	top: 40px;
}

#header.header-scrolled {
	top: 0;
	background: rgba(0, 0, 0, 0.85);
	border-bottom: 1px solid #37332a;
}

#header .logo {
	font-size: 28px;
	margin: 0;
	padding: 0;
	line-height: 1;
	font-weight: 300;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-family: "Poppins", sans-serif;
}

#header .logo a {
	color: #fff;
}

#header .logo img {
	max-height: 60px;
}

/*--------------------------------------------------------------
# Book a table button Menu
--------------------------------------------------------------*/
.book-a-table-btn {
	margin: 0 0 0 15px;
	border: 2px solid #cda45e;
	color: #fff;
	border-radius: 50px;
	padding: 8px 25px;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 500;
	letter-spacing: 1px;
	transition: 0.3s;
}

.book-a-table-btn:hover {
	background: #cda45e;
	color: #fff;
}


form .button-area-table {
	margin: 25px 0;
	display: flex;
	align-items: center;
}

form .button-area-table button {
	margin-top: 1.5rem;

}

.button-area-table span {
	font-size: 17px;
	margin-left: 30px;
	margin-top: 1.5rem;
	display: none;
	colorL0c0b09
}

@media (max-width: 600px) {

	form .button-area-table {
		margin-top: 20px;
		flex-direction: column;
	}

	.button-area-table button {
		width: 100%;
		padding: 11px 0;
		font-size: 16px;
	}

	.button-area-table span {
		margin: 20px 0 0;
		text-align: center;
	}
}


@media (max-width: 992px) {
	.book-a-table-btn {
		margin: 0 15px 0 0;
		padding: 8px 20px;
	}
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
	padding: 0;
}

.navbar ul {
	margin: 0;
	padding: 0;
	display: flex;
	list-style: none;
	align-items: center;
}

.navbar li {
	position: relative;
}

.navbar a {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 10px 0 10px 30px;
	color: #fff;
	white-space: nowrap;
	transition: 0.3s;
	font-size: 14px;
}

.navbar a i {
	font-size: 12px;
	line-height: 0;
	margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar li:hover>a {
	color: #f0ede8;
}

.navbar .dropdown ul {
	display: block;
	position: absolute;
	left: 14px;
	top: calc(100% + 30px);
	margin: 0;
	padding: 10px 0;
	z-index: 99;
	opacity: 0;
	visibility: hidden;
	background: #fff;
	box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
	transition: 0.3s;
	border-radius: 4px;
}

.navbar .dropdown ul li {
	min-width: 200px;
}

.navbar .dropdown ul a {
	padding: 10px 20px;
	color: #444444;
}

.navbar .dropdown ul a i {
	font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
	color: #f0ede8;
}

.navbar .dropdown:hover>ul {
	opacity: 1;
	top: 100%;
	visibility: visible;
}

.navbar .dropdown .dropdown ul {
	top: 0;
	left: calc(100% - 30px);
	visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
	opacity: 1;
	top: 0;
	left: 100%;
	visibility: visible;
}


.navbar-brand.logo-image img {
	width: 7.4375rem;
	height: 2rem;
}


@media (max-width: 1366px) {
	.navbar .dropdown .dropdown ul {
		left: -90%;
	}

	.navbar .dropdown .dropdown:hover>ul {
		left: -100%;
	}
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
	color: #fff;
	font-size: 28px;
	cursor: pointer;
	display: none;
	line-height: 0;
	transition: 0.5s;
}

@media (max-width: 991px) {
	.mobile-nav-toggle {
		display: block;
	}

	.navbar ul {
		display: none;
	}
}

.navbar-mobile {
	position: fixed;
	overflow: hidden;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.9);
	transition: 0.3s;
	z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
	position: absolute;
	top: 15px;
	right: 15px;
}

.navbar-mobile ul {
	display: block;
	position: absolute;
	top: 55px;
	right: 15px;
	bottom: 15px;
	left: 15px;
	padding: 10px 0;
	border-radius: 6px;
	background-color: #080808;
	overflow-y: auto;
	transition: 0.3s;
}

.navbar-mobile a {
	padding: 10px 20px;
	font-size: 33px;
	color: #e4e4e4;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
	color: #f0ede8;
}

.navbar-mobile .getstarted {
	margin: 15px;
}

.navbar-mobile .dropdown ul {
	position: static;
	display: none;
	margin: 10px 20px;
	padding: 10px 0;
	z-index: 99;
	opacity: 1;
	visibility: visible;
	background: #fff;
	box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
	min-width: 200px;
}

.navbar-mobile .dropdown ul a {
	padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
	font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
	color: #f0ede8;
}

.navbar-mobile .dropdown>.dropdown-active {
	display: block;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
	width: 100%;
	height: 100vh;
	background: url("../img/hero_bg.webp") top center;
	background-size: cover;
	position: relative;
	padding: 0;
}


#hero .container {
	padding-top: 110px;
}

@media (max-width: 992px) {
	#hero .container {
		padding-top: 98px;
	}
}

#hero h1 {
	margin: 0;
	font-size: 48px;
	font-weight: 700;
	line-height: 56px;
	color: #fff;
	font-family: "Poppins", sans-serif;
}

#hero h1 span {
	color: #cca462;
}

#hero h2 {
	color: #eee;
	margin-bottom: 10px 0 0 0;
	font-size: 22px;
}

#hero .btns {
	margin-top: 30px;
}

#hero .btn-menu,
#hero .btn-book {
	font-weight: 600;
	font-size: 13px;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	display: inline-block;
	padding: 12px 30px;
	border-radius: 50px;
	transition: 0.3s;
	line-height: 1;
	color: white;
	border: 2px solid #9c7536;
}

#hero .btn-menu:hover,
#hero .btn-book:hover {
	background: #9c7536;
	color: #fff;
}

#hero .btn-book {
	margin-left: 15px;
}


@media (min-width: 1024px) {
	#hero {
		background-attachment: fixed;
	}
}


@media (max-height: 500px) {
	#hero {
		height: auto;
	}

	#hero .container {
		padding-top: 130px;
		padding-bottom: 60px;
	}
}

@media (max-width: 768px) {
	#hero h1 {
		font-size: 28px;
		line-height: 36px;
	}

	#hero h2 {
		font-size: 18px;
		line-height: 24px;
	}

}

@media (max-width: 380px) {

	#hero .btn-book {
		display: none !important;
	}
}

@-webkit-keyframes pulsate-btn {
	0% {
		transform: scale(0.6, 0.6);
		opacity: 1;
	}

	100% {
		transform: scale(1, 1);
		opacity: 0;
	}
}

@keyframes pulsate-btn {
	0% {
		transform: scale(0.6, 0.6);
		opacity: 1;
	}

	100% {
		transform: scale(1, 1);
		opacity: 0;
	}
}

/*Agregado para video*/
#hero {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

#hero video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -1; /* para que quede detrás */
  transform: translate(-50%, -50%);
  object-fit: cover;
}

#hero .container {
  position: relative;
  z-index: 2; /* mantiene el contenido arriba */
  color: #fff;
  text-shadow: 0 2px 8px rgba(0,0,0,0.7);
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
	padding: 60px 0;
	overflow: hidden;
}

.section-bg {
	background-color: #060606;
}

.section-title {
	padding-bottom: 40px;
}


.section-title p {
	margin: 0;
	margin: 0;
	font-size: 36px;
	font-weight: 700;
	font-family: "Playfair Display", serif;
	color: #ffffff;
}


/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.breadcrumbs {
	padding: 15px 0;
	background: #1d1b16;
	margin-top: 110px;
}

@media (max-width: 992px) {
	.breadcrumbs {
		margin-top: 98px;
	}
}

.breadcrumbs h2 {
	font-size: 26px;
	font-weight: 300;
}

.breadcrumbs ol {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 14px;
}

.breadcrumbs ol li+li {
	padding-left: 10px;
}

.breadcrumbs ol li+li::before {
	display: inline-block;
	padding-right: 10px;
	color: #37332a;
	content: "/";
}

@media (max-width: 768px) {
	.breadcrumbs .d-flex {
		display: block !important;
	}

	.breadcrumbs ol {
		display: block;
	}

	.breadcrumbs ol li {
		display: inline-block;
	}
}


/*--------------------------------------------------------------
# Menu Section
--------------------------------------------------------------*/
.menu #menu-flters {
	padding: 0;
	margin: 0 auto 0 auto;
	list-style: none;
	text-align: center;
	border-radius: 50px;
}

.menu #menu-flters li {
	cursor: pointer;
	display: inline-block;
	padding: 8px 12px 10px 12px;
	font-size: 16px;
	font-weight: 500;
	line-height: 1;
	color: #fff;
	margin-bottom: 10px;
	transition: all ease-in-out 0.3s;
	border-radius: 50px;
	font-family: "Playfair Display", serif;
}

.menu #menu-flters li:hover,
.menu #menu-flters li.all-active {
	color: #cda45e;
}

.menu #menu-flters li:last-child {
	margin-right: 0;
}

.menu .menu-item {
	margin-top: 50px;
}

.menu .menu-img {
	width: 70px;
	border-radius: 50%;
	float: left;
	border: 3px solid rgb(199 199 199 / 20%);
}

.menu .menu-content {
	margin-left: 85px;
	overflow: hidden;
	display: flex;
	justify-content: space-between;
	position: relative;
}

.menu .menu-content::after {
	content: "......................................................................"
		"...................................................................."
		"....................................................................";
	position: absolute;
	left: 20px;
	right: 0;
	top: -4px;
	z-index: 1;
	color: #bab3a6;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.menu .menu-content a {
	padding-right: 10px;
	background: #060606;
	position: relative;
	z-index: 3;
	font-weight: 700;
	color: #f3f2f2;
	transition: 0.3s;
}

.menu .menu-content a:hover {
	color: #f0ede8;
}

.menu .menu-content span {
	background: #060606;
	position: relative;
	z-index: 3;
	padding: 0 10px;
	font-weight: 600;
	color: #ecebe9;
}

.menu .menu-ingredients {
	margin-left: 85px;
	font-style: italic;
	font-size: 14px;
	font-family: "Poppins", sans-serif;
	color: rgba(255, 255, 255, 0.5);
}


/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about {
	background: url(../img/about_bg.webp) center center no-repeat;
	background-size: cover;
	position: relative;
}

.about::before {
	content: '';
	background-color: rgba(0, 0, 0, 0.9);
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}

.about .section-title h2 {
	color: #fff;
}

.about .container {
	position: relative;
}

@media (min-width: 1024px) {
	.about {
		background-attachment: fixed;
	}
}

.about .about-carousel {
	background: rgba(255, 255, 255, 0.08);
	padding: 30px;
}

.about .about-item {
	color: #fff;
}

.about .about-item h3 {
	font-weight: 600;
	font-size: 26px;
	color: #9d8f77;
}

.about .about-item ul {
	list-style: none;
	padding: 0;
}

.about .about-item ul li {
	padding-bottom: 10px;
}

.about .about-item ul i {
	font-size: 20px;
	padding-right: 4px;
	color: #cda45e;
}

.about .about-item p:last-child {
	margin-bottom: 0;
}

.about .swiper-pagination {
	margin-top: 30px;
	position: relative;
}

.about .swiper-pagination .swiper-pagination-bullet {
	width: 12px;
	height: 12px;
	background-color: rgba(255, 255, 255, 0.4);
	opacity: 1;
}

.about .swiper-pagination .swiper-pagination-bullet-active {
	background-color: #ffffff;
}

/*--------------------------------------------------------------
# Book A Table
--------------------------------------------------------------*/

.book-a-table {
	background: url("../img/table_bg.webp") top center;
	background-size: cover;
	position: relative;
	background-attachment: fixed;

}


.book-a-table::before {
	content: '';
	background-color: rgba(0, 0, 0, 0.5);
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}


.book-a-table .php-email-form {
	width: 100%;
}

.book-a-table .php-email-form .form-group {
	padding-bottom: 8px;
}


.book-a-table .php-email-form input,
.book-a-table .php-email-form textarea {
	border-radius: 0;
	box-shadow: none;
	font-size: 15px;
	background: #0c0b09;
	border-color: #625b4b;
	color: white;
}

.book-a-table .php-email-form input::-webkit-input-placeholder,
.book-a-table .php-email-form textarea::-webkit-input-placeholder {
	color: #a49b8987;
}

.book-a-table .php-email-form input::-moz-placeholder,
.book-a-table .php-email-form textarea::-moz-placeholder {
	color: #cca46261;
}

.book-a-table .php-email-form input::placeholder,
.book-a-table .php-email-form textarea::placeholder {
	color: #8d8c89;
}

.book-a-table .php-email-form input:focus,
.book-a-table .php-email-form textarea:focus {
	border-color: #1d1d1d;
}

.book-a-table .php-email-form input {
	height: 44px;
}

.book-a-table .php-email-form textarea {
	padding: 10px 12px;
}

.book-a-table .php-email-form button[type="submit"] {
	background: #9c7536;
	border: 0;
	padding: 10px 35px;
	color: #fff;
	transition: 0.4s;
	border-radius: 50px;
}

.book-a-table .php-email-form button[type="submit"]:hover {
	background: #916e34;
}

/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
.testimonials .testimonial-item {
	box-sizing: content-box;
	min-height: 320px;
}

.testimonials .testimonial-item .testimonial-img {
	width: 90px;
	border-radius: 50%;
	margin: -40px 0 0 40px;
	position: relative;
	z-index: 2;
	border: 6px solid rgba(255, 255, 255, 0.2);
}

.testimonials .testimonial-item h3 {
	font-size: 18px;
	font-weight: bold;
	margin: 10px 0 5px 45px;
	color: white;
}

.testimonials .testimonial-item h4 {
	font-size: 14px;
	color: rgba(255, 255, 255, 0.6);
	margin: 0 0 0 45px;
}

.testimonials .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-right {
	color: #eeeeec;
	font-size: 26px;
}

.testimonials .testimonial-item .quote-icon-left {
	display: inline-block;
	left: -5px;
	position: relative;
}

.testimonials .testimonial-item .quote-icon-right {
	display: inline-block;
	right: -5px;
	position: relative;
	top: 10px;
}

.testimonials .testimonial-item p {
	font-style: italic;
	margin: 0 15px 0 15px;
	padding: 20px 20px 60px 20px;
	background: #f3f3f30f;
	position: relative;
	border-radius: 6px;
	position: relative;
	z-index: 1;
}

.testimonials .swiper-pagination {
	margin-top: 30px;
	position: relative;
}

.testimonials .swiper-pagination .swiper-pagination-bullet {
	width: 12px;
	height: 12px;
	background-color: rgba(255, 255, 255, 0.4);
	opacity: 1;
}

.testimonials .swiper-pagination .swiper-pagination-bullet-active {
	background-color: #e6e6e6;
}

/*--------------------------------------------------------------
# Gallery
--------------------------------------------------------------*/
.gallery .gallery-item {
	overflow: hidden;
	margin: 10px;
}

.gallery .gallery-item img {
	transition: all ease-in-out 0.4s;
}

.gallery .gallery-item:hover img {
	transform: scale(1.1);
}

/*--------------------------------------------------------------
# special
--------------------------------------------------------------*/
.special {
	background: url("../img/special_bg.webp") top center;
	background-size: cover;
	position: relative;
	background-attachment: fixed;

}

.special::before {
	content: '';
	background-color: rgba(0, 0, 0, 0.8);
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}

.special .special_item {
	text-align: center;
	margin-bottom: 20px;
	background: #343a40;
	position: relative;
	overflow: hidden;
}

.special .special_item .special_item-info {
	opacity: 0;
	position: absolute;
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
	transition: 0.2s;
}

.special .special_item .special_item-info-content {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 10px;
	transition: bottom 0.4s;
}

.special .special_item .special_item-info-content h4 {
	font-weight: 700;
	margin-bottom: 2px;
	font-size: 18px;
	color: #fff;
}

.special .special_item .special_item-info-content span {
	font-style: italic;
	display: block;
	font-size: 15px;
	color: #fff;
}


.special .special_item:hover .special_item-info {
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.8) 20%, rgba(0, 212, 255, 0) 100%);
	opacity: 1;
	transition: 0.4s;
}

.special .special_item:hover .special_item-info-content {
	bottom: 60px;
	transition: bottom 0.4s;
}


/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/


.contact {
	background: url("../img/contact_bg.webp") top center;
	background-size: cover;
	position: relative;
	background-attachment: fixed;

}


.contact::before {
	content: '';
	background-color: rgba(0, 0, 0, 0.4);
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}

.contact .info {
	width: 100%;
}

.contact .info i {
	font-size: 20px;
	float: left;
	width: 44px;
	height: 44px;
	background: #cda45e;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50px;
	transition: all 0.3s ease-in-out;
}

.contact .info h4 {
	padding: 0 0 0 60px;
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 5px;
	font-family: "Poppins", sans-serif;
}

.contact .info p {
	padding: 0 0 0 60px;
	margin-bottom: 0;
	font-size: 14px;
	color: #bab3a6;
}

.contact .info .open-hours,
.contact .info .email,
.contact .info .phone {
	margin-top: 40px;
}

.contact .php-email-form {
	width: 100%;
}

.contact .php-email-form .form-group {
	padding-bottom: 8px;
}


.contact .php-email-form input,
.contact .php-email-form textarea {
	border-radius: 0;
	box-shadow: none;
	font-size: 14px;
	background: #0c0b09;
	border-color: #625b4b;
	color: white;
}

.contact .php-email-form input::-webkit-input-placeholder,
.contact .php-email-form textarea::-webkit-input-placeholder {
	color: #a49b89;
}

.contact .php-email-form input::-moz-placeholder,
.contact .php-email-form textarea::-moz-placeholder {
	color: #a49b89;
}

.contact .php-email-form input::placeholder,
.contact .php-email-form textarea::placeholder {
	color: #a49b89;
}

.contact .php-email-form input:focus,
.contact .php-email-form textarea:focus {
	border-color: #cda45e;
}

.contact .php-email-form input {
	height: 44px;
}

.contact .php-email-form textarea {
	padding: 10px 12px;
}

.contact .php-email-form button[type="submit"] {
	background: #9c7536;
	border: 0;
	padding: 10px 35px;
	color: #fff;
	transition: 0.4s;
	border-radius: 50px;
}

.contact .php-email-form button[type="submit"]:hover {
	background: #9c7536;
}


form .button-area {
	margin: 25px 0;
	display: flex;
	align-items: center;
}

form .button-area button {
	margin-top: 1.5rem;

}

.button-area span {
	font-size: 17px;
	margin-left: 30px;
	margin-top: 1.5rem;
	display: none;
	colorL0c0b09
}

@media (max-width: 600px) {

	form .button-area {
		margin-top: 20px;
		flex-direction: column;
	}

	.button-area button {
		width: 100%;
		padding: 11px 0;
		font-size: 16px;
	}

	.button-area span {
		margin: 20px 0 0;
		text-align: center;
	}
}


@-webkit-keyframes animate-loading {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

@keyframes animate-loading {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
	background: black;
	padding: 0 0 30px 0;
	color: #fff;
	font-size: 14px;
}

#footer .footer-top {
	background: #0c0b09;
	border-top: 1px solid #37332a;
	border-bottom: 1px solid #28251f;
	padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
	margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
	font-size: 24px;
	margin: 0 0 20px 0;
	padding: 2px 0 2px 0;
	line-height: 1;
	font-weight: 300;
	text-transform: uppercase;
	font-family: "Poppins", sans-serif;
}

#footer .footer-top .footer-info p {
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 0;
	font-family: "Playfair Display", serif;
	color: #fff;
}

#footer .footer-top .social-links a {
	font-size: 18px;
	display: inline-block;
	background: #28251f;
	color: #fff;
	line-height: 1;
	padding: 8px 0;
	margin-right: 4px;
	border-radius: 50%;
	text-align: center;
	width: 36px;
	height: 36px;
	transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
	background: #f0ede8;
	color: #fff;
	text-decoration: none;
}

#footer .footer-top h4 {
	font-size: 16px;
	font-weight: 600;
	color: #fff;
	position: relative;
	padding-bottom: 12px;
}

#footer .footer-top .footer-links {
	margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#footer .footer-top .footer-links ul i {
	padding-right: 2px;
	color: #cda45e;
	font-size: 18px;
	line-height: 1;
}

#footer .footer-top .footer-links ul li {
	padding: 10px 0;
	display: flex;
	align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
	padding-top: 0;
}

#footer .footer-top .footer-links ul a {
	color: #fff;
	transition: 0.3s;
	display: inline-block;
	line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
	color: #f0ede8;
}

#footer .footer-top .footer-newsletter form {
	margin-top: 30px;
	background: #28251f;
	padding: 6px 10px;
	position: relative;
	border-radius: 50px;
	border: 1px solid #454035;
}

#footer .footer-top .footer-newsletter form input[type="email"] {
	border: 0;
	padding: 4px;
	width: calc(100% - 110px);
	background: #28251f;
	color: white;
}

#footer .footer-top .footer-newsletter form input[type="submit"] {
	position: absolute;
	top: -1px;
	right: -1px;
	bottom: -1px;
	border: 0;
	background: none;
	font-size: 16px;
	padding: 0 20px 2px 20px;
	background: #cda45e;
	color: #fff;
	transition: 0.3s;
	border-radius: 50px;
}

#footer .footer-top .footer-newsletter form input[type="submit"]:hover {
	background: #d3af71;
}

#footer .copyright {
	text-align: center;
	padding-top: 30px;
}

#footer .credits {
	padding-top: 10px;
	text-align: center;
	font-size: 13px;
	color: #fff;
}

.link-mapa {
  color: white !important; /* siempre blanco */
  transition: color 0.3s ease;
}

.link-mapa:hover {
  color: white !important; /* sigue blanco en hover */
}

.link-mapa i {
  color: white !important; /* icono en blanco */
}

.link-vvgdl {
  color: #fff !important;
  text-decoration: none;
}

.link-vvgdl:hover {
  color: #fff !important;
}


/* Por defecto, mostramos solo el horizontal */
.video-horizontal {
  display: block;
  width: 100%;
  height: auto;
  object-fit: cover;
}
.video-vertical {
  display: none;
}

/* En móviles (pantallas pequeñas), ocultamos el horizontal y mostramos el vertical */
@media (max-width: 768px) {
  .video-horizontal {
    display: none;
  }
  .video-vertical {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
  }
}

